Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/TLI.cpp File Reference

`#include "ace/TLI.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_TLI.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_sys_socket.h"`
`#include "ace/Auto_Ptr.h"`

Include dependency graph for TLI.cpp:

## Functions

const char * | get_rcsid_ace_TLI (const char *)

## Variables

const char * | rcsid_ace_TLI = get_rcsid_ace_TLI ( rcsid_ace_TLI )

## Function Documentation

const char* get_rcsid_ace_TLI | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_TLI = get_rcsid_ace_TLI ( rcsid_ace_TLI )`[static]`